gen-index(8)

NAME
gen-index - build an index to current GNATS database

SYNOPSIS
gen-index
    [ -n | --numeric ] [ -d dir | --directory=dir ]
    [ -o outfile | --outfile=outfile ]
    [ -c filename | --catfile=filename ]
    [ -h | --help ] [ -V | --version ]

DESCRIPTION
Builds an index for the current GNATS database. Prints by default to the standard output.

OPTIONS

-n, --numeric
    Sorts index entries numerically rather than by their order in the `categories' file.

-d dir, --directory=dir
    Uses dir rather than the default GNATS installation directory.

-c filename, --catfile=filename
    Point to filename , the file listing the valid categories.

-o outfile, --outfile=outfile
    Prints to outfile rather than to the standard output.

-h, --help
    Prints usage for gen-index.

-V, --version
    Prints the version number of gen-index.

SEE ALSO
Keeping Track: Managing Messages With GNATS (also installed as the GNU Info file gnats.info) and Reporting Problems Using send-pr (also installed as the GNU Info file send-pr.info).

gnats(l), send-pr(1), edit-pr(1), query-pr(1), file-pr(8), queue-pr(8), mkdist(8), mkcat(8), rmcat(8).

COPYING
Copyright (c) 1993 Free Software Foundation, Inc.

Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

Permission is granted to copy and distribute modified versions of this manual under the conditions for verbatim copying, provided that the entire resulting derived work is distributed under the terms of a permission notice identical to this one.

Permission is granted to copy and distribute translations of this manual into another language, under the above conditions for modified versions, except that this permission notice may be included in translations approved by the Free Software Foundation instead of in the original English.